# Method: termsOfService.retrieveLatest

- [HTTP request](https://developers.google.com/merchant/api/reference/rest/accounts_v1/termsOfService/retrieveLatest#body.HTTP_TEMPLATE)
- [Query parameters](https://developers.google.com/merchant/api/reference/rest/accounts_v1/termsOfService/retrieveLatest#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/merchant/api/reference/rest/accounts_v1/termsOfService/retrieveLatest#body.request_body)
- [Response body](https://developers.google.com/merchant/api/reference/rest/accounts_v1/termsOfService/retrieveLatest#body.response_body)
- [Authorization scopes](https://developers.google.com/merchant/api/reference/rest/accounts_v1/termsOfService/retrieveLatest#body.aspect)
- [Try it!](https://developers.google.com/merchant/api/reference/rest/accounts_v1/termsOfService/retrieveLatest#try-it)

Retrieves the latest version of the `TermsOfService` for a given `kind` and `regionCode`.

### HTTP request

`GET https://merchantapi.googleapis.com/accounts/v1/termsOfService:retrieveLatest`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Query parameters

| Parameters ||
|---|---|
| `regionCode` | `string` Required. Region code as defined by [CLDR](https://cldr.unicode.org/). This is either a country when the ToS applies specifically to that country or 001 when it applies globally. |
| `kind` | ``enum (`https://developers.google.com/merchant/api/reference/rest/accounts_v1/TermsOfServiceKind`)`` Required. The Kind this terms of service version applies to. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/merchant/api/reference/rest/accounts_v1/termsOfService#TermsOfService`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).